<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.6338</MDI>
      <MDI key="STATISTICS_MAXIMUM">15.7561</MDI>
      <MDI key="STATISTICS_MEAN">-8.8186</MDI>
      <MDI key="STATISTICS_STDDEV">6.3919</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
